Ah, Software!

I have just spent an hour or so trying to puzzle out why I can’t add podcasts to the blog any more. I have finally tracked it down, I think. WordPress 2.6 does not work with PodPress. If you upgrade to 2.6.1 then you’ll be OK. I think.

(And if you are wondering why I didn’t upgrade to 2.6.1 the day it came out, it is because it is a non-essential upgrade and I’ve been very busy. Also, security upgrades aside, I tend to wait a day or two just in case there’s some awful bug discovered in the new version.)

This entry was posted in Wordpress. Bookmark the permalink.